@charset "utf-8";
body,html,div,table,tr,td,p,ul,li,ol,h1,h2,h3,img {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: 'elektra_text_proregular';
	font-size: 13px;
}
h1,h2,h3,b,strong {
	font-weight: normal;
	font-family: 'elektra_text_probold';
}
em, i {
	font-style: normal;
	font-family: 'elektra_text_proitalic';
}
.clear {
	clear: both;
}
.phone a{
	font-family: 'elektra_text_probold_italic';
	font-size: 18px;
	color: #F30;
	text-decoration: none;
	cursor: default;
}
.phone a:hover {
	color: #F30;
	text-decoration: none;
}
a {
	color: #00F;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	color: #F60;
}
html, body {
	height: 100%;
	min-height: 100%;
}
#content {
	position: relative;
	min-height: 100%;
}
/************************ HEAD *****************/
header {
	width: 100%;
	height: 470px;
	background: url(../images/head.jpg) top center no-repeat;
	top: 0px;
}
header .container {
	position: relative;
	width: 1000px;
	height: 470px;
	margin: 0 auto;
}
header .logo {
	position: absolute;
	height: 65px;
	top: 20px;
	left: 0px;
	background: url(../images/logo.png) left no-repeat;
	font-size: 16px;
}
header .logo i {
	display: block;
	margin-top: 37px;
	margin-left: 74px;
}
header .slogan {
	position: absolute;
	font-size: 20px;
    font-family: 'elektra_text_proitalic';
	width: 330px;
	top: 372px;
	left: 336px;
	color: #FFF;
	text-align: center;
}
header div.menu {
	position: absolute;
	width: 550px;
	right: 0px;
	top: 58px;
	text-align: right;
}
header div.menu li {
	display: inline;
	list-style-type: none;
}
header div.menu a {
	font-size: 15px;
	font-family: 'elektra_text_proitalic';
	padding: 0px 13px;
}
header div.menu a:last-child {
	padding-right: 0px;
}
header div.menu li.active a {
	text-decoration: none;
    font-family: 'elektra_text_probold_italic';
	color: #F30;
}
header div.menu li.active a:hover {
	color: #F60;
}
header .phone {
	position: absolute;
	width: 550px;
	right: 0px;
	top: 34px;
	text-align: right;
	font-size: 14px;
	font-family: 'elektra_text_proitalic';
}
header .phone span {
	font-family: 'elektra_text_probold_italic';
	font-size: 18px;
	color: #F30;
}
/************************ CONTENT *****************/
.container {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 140px;
}
.leftcol {
	float: left;
	width: 290px;
}
.rightcol {
	width: 705px;
	margin-left: 290px;
}
/************************ LEFT MENU *****************/
.sign {
	position: relative;
	left: 0px;
	width: 268px;
	z-index: 45;
}
.sign.big {
	width: 688px;
}
.sign.yellow {
	height: 164px;
	margin-top: 34px;
}
.sign > div {
	width: 100%;
}
.sign .top, .sign .bottom {
	height: 24px;
}
.sign.big .top, .sign.big .bottom {
	height: 28px;
}
.sign.big .top {
	background: url(../images/znak_big_top.png) top no-repeat;
}
.sign.grey .top {
	background: url(../images/znak_top.png) top no-repeat;
}
.sign.yellow .top {
	background: url(../images/znak_yellow_top.png) top no-repeat;
}
.sign.big .bottom {
	background: url(../images/znak_big_top.png) bottom no-repeat;
}
.sign.grey .bottom {
	background: url(../images/znak_top.png) bottom no-repeat;
}
.sign.yellow .bottom {
	background: url(../images/znak_yellow_top.png) bottom no-repeat;
}
.sign .middle {
	font-size: 15px;
}
.sign.big .middle {
	background: url(../images/znak_big_middle.png) repeat-y;
}
.sign.grey .middle {
	background: url(../images/znak_middle.png) repeat-y;
}
.sign.yellow .middle {
	background: url(../images/znak_yellow_middle.png) repeat-y;
}
.leftcol ul {
	display: table-cell;
	vertical-align: middle;
	padding: 12px 0px 4px;
}
.leftcol .sign.yellow ul {
	padding-top: 8px;
}
.sign .middle b {
	font-size: 15px;
	margin-left: 34px;
}
.leftcol li {
	list-style-type: none;
	margin-bottom: 8px;
	margin-left: 34px;
	font-size: 15px;
}
.leftcol li.active {
	font-family: 'elektra_text_probold';
}
.leftcol li.active:before {
	content: "> ";
}
li.active a {
	color: #000;
	text-decoration: none;
    font-family: 'elektra_text_probold';
}
div.column  {
	background: url(../images/column.png) repeat-y;
	width: 6px;
	z-index: -1;
	position: absolute;
	left: 50%;
	margin-left: -369px;
}
div.column.second  {
	margin-left: 133px;
}
/************************ RIGHT PART *****************/
h1,h2,h3 {
	color: #F30;
}
h1 {
	font-size: 24px;
	margin-bottom: 15px;
}
.sign.big h1 {
	margin: 0px;
	padding-left: 94px;
	padding-bottom: 4px;
	padding-top: 10px;
}
h1 span {
	font-size: 20px;
}
h2 {
	font-size: 20px;
	margin-bottom: 10px;
}
h2 span {
	font-size: 18px;
}
h3 {
	font-size: 17px;
	margin-bottom: 7px;
}
h3 span {
	font-size: 15px;
}
img.float {
	border: 2px #f30 solid;
}
img.float.right{
	float: right;
	margin-left: 13px;
}
img.float.left{
	float: left;
	margin-right: 13px;
}
p {
	line-height: 1.3;
	margin-bottom: 7px;
	font-size: 13px;
}
p.bigger {
	font-size: 14px;
}
.rightcol ul, .rightcol ol {
	margin-bottom: 7px;
	padding-left: 10px;
	font-size: 13px;
}
.rightcol li {
	margin-bottom: 3px;
}
.rightcol ol li {
	margin-left: 25px;
}
.rightcol ul li {
	list-style-type: none;
}
.rightcol ul li:before {
	content: "— ";
}
.sign.big table {
	margin: 0 auto;
	width: 500px;
	border: 0px;
	border-collapse: collapse;
	font-size: 14px;
}
.sign.big td {
	padding: 4px 0px;
}
.sign.big tr:hover {
	background: #ffff99;
}
/************************ Basement *****************/
.basement {
	width: 100%;
	height: 113px;
	margin-top: -113px;
	background: url(../images/basement.png) top center no-repeat;
	z-index: 450;
}
.basement > div {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	height: 62px;
	top: 51px;
}
.copyright {
	position: absolute;
	color: #FFF;
	top: 10px;
	left: 0px;
}
.contacts {
	position: absolute;
	color: #FFF;
	top: 10px;
	left: 290px;
}
.contacts a {
	color: #F60;
}
.contacts a:hover {
	color: #FFF;
}
.counters {
	position: absolute;
	top: 10px;
	right: 0px;
}
.counters img {
	margin-left: 10px;
}
/***************** Joomla ***************/
.componentheading, .article_separator {
	display: none;
}